/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


h1,h2,h4{
	font-weight: 300 !important;
}
#wrapper .post-content h2{
	font-size: 24px !important;
}

/* Header */
header nav.fusion-main-menu{
	top:71px;
	-webkit-transition: all 0.2s;
}
header.fusion-is-sticky nav.fusion-main-menu{
	top:0px;
}

.fusion-secondary-header{
	position: absolute;
    z-index: 99;
    padding-top: 32px;
    right: 0;
    left: 0;
    background-color: transparent !important;
    border: none !important;
}
.fusion-contact-info,
.fusion-contact-info a{
	font-size: 20px;
	color: #88522e !important;
	line-height: 33px !important;
}
.fusion-contact-info .header-social{
	margin-left: 24px;
}
.fusion-header-separator{
	display: none;
}
.fusion-secondary-header a{
	font-size: 18px;
	color: #88522e !important;
}

.fusion-page-title-bar{
	border-bottom: 5px solid #88522e !important;
}


.fusion-page-title-bar .fusion-page-title-row h1{
	text-transform: uppercase;
	font-size: 28px;
}



/* Elements */

.fusion-button-text{
	font-size: 18px;
	margin-top: 0px;
	text-transform: lowercase;
}
.fusion-button i{
	font-size: 22px;
}

.fusion-button.button-white{
	background-color: #ffffff !important;
	border-radius: 5px !important;
}

.fusion-button.tan{
	background-color: #c6c69b !important;
}
.fusion-button.tan:hover{
	background-color: #3e4827 !important;
}
.fusion-button.tan .fusion-button-text,
.fusion-button.tan i{
	color: #3e4827 !important;
}
.fusion-button.tan:hover .fusion-button-text,
.fusion-button.tan:hover i{
	color: #ffffff !important;
}

.fusion-button.brown{
	background-color: #88522e !important;
}
.fusion-button.brown:hover{
	background-color: #c6c69b !important;
}
.fusion-button.brown:hover .fusion-button-text,
.fusion-button.brown:hover i{
	color: #3e4827 !important;
}



.row.content-subtitle{
	margin: 32px auto 64px;
}
.fusion-page-title-bar .fusion-page-title-row h1{
	text-shadow: 2px 2px #000000;
}
.fusion-tabs .tab-pane{
	border-top: 1px solid #f1f2f2 !important;
}


/* Home Page */
.portal-box{
	margin-bottom: 15px;
}
.portal-box h2{
	padding-top: 15px;
}
.portal-box h2,
.portal-box p{
	padding-left: 15px;
	padding-right: 15px;
}


/* Accommodation */
.accomm-subtitle{
	padding-top: 32px;
	padding-bottom: 64px;
}
.accomm-subtitle h2{
	font-size: 28px;
}
table.accomm-meta{
	margin-bottom: 24px;
}
table.accomm-meta td{
	vertical-align: top;
}
table.accomm-meta td i{
	color: #3e4827 !important;
	font-size: 24px;
	line-height: 1;
	padding-right: 10px;
}
table.accomm-meta td h3,
table.accomm-meta td p{
	margin-top: 0px;
}
.accomm-book-wrapper{
	margin-top: 64px;
	margin-bottom: 64px;
}


.image-strip{
	margin-top: 0px;
	margin-bottom: 32px;
}
.image-strip img{
	width: 100%; height: auto;
}


.accom-packages {
    background-color: #f2f2f2;
    padding-top: 10px;
    padding-bottom: 40px;
    margin-top: 50px;
    margin-bottom: 0px;
}


/* Tours */
.fusion-button-wrappercenter.absolute {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.portal-box .fusion-button.button-1{
	width: 100%;
}
#wrapper .post-content .portal-box h2{
	font-size: 18px !important;
}


/* Things to do */
.content-strip .fusion-imageframe img{
	margin-bottom: 0px !important;
}
.content-strip h3{
	font-size: 18px !important;
}

/* gallery */
.page-id-57 .row.instagram-wrapper.layouts-content{
	display: none;
}


/* Contact Page */
.contact-page-contact-details h2{
	margin-bottom: 0px !important;
	line-height: 56px;
}

/* Blogs */
.single-post h1.entry-title{
	opacity: 0 !important;
}
.single-post .fusion-flexslider.fusion-post-slideshow{
	margin-top: 20px;
}

.single-post .col-sm-12.instagram-strip{
	display: none !important;
}
.single-post .single-blog-content{
	margin-bottom: 96px;
}

/* Footer */

.call-to-action-bar{
	background-color: #3e4827;
	padding-top: 32px;
	padding-bottom: 32px;
}
.call-to-action-bar h3{
	color: #ffffff !important;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 300;
}
.fusion-footer-widget-area .widget-title,
.fusion-footer-widget-area ul li a{
	text-transform: lowercase !important;
}
.fusion-footer-widget-area .widget-title{
	font-weight: 700 !important;
}
.fusion-footer-widget-area ul li a,
.fusion-footer-widget-area a{
	color: #000000 !important;
}
.fusion-footer-widget-area ul li a:before{
	display: none;
}
.fusion-footer-widget-area ul li{
	border: none !important;
	padding: 0px !important;
}
.fusion-footer-widget-area .footer-contact{
	width: 100%;
}
.fusion-footer-widget-area .footer-contact i{
	padding-right: 10px !important;
	font-size: 18px;
}
.fusion-footer-widget-area li,
.fusion-footer-widget-area tr{
	line-height: 32px;
}



/* Landing Pages */

.activity-box h3{
	margin-top: 5px;
	margin-bottom: 16px;
}
.activity-box h3.price {
    font-size: 20px;
    margin-top: 10px;
}
.activity-box h4{
	margin-top: 5px;
	margin-bottom: 5px;
}
#gform_2 label{
	display: none !important;
}
#gform_2 li.gfield{
	margin-top: 5px;
	margin-bottom: 5px;
}
#gform_2 h3{
	margin-top: 24px;
	margin-bottom: 5px;
}
#gform_2 .ginput_container{
	margin-top: 0px !important;
}
#gform_2 input{
	height: 36px;
	padding: 10px;
}
#gform_2 select{
	height: 36px;
	padding: 0px 10px;
}
#gform_2 .gravity-select-parent .select-arrow{
	height: 34px !important;
}
#gform_2 .gform_footer{
	text-align: center;
}
#gform_2 .gform_footer input.button{
	padding-left: 32px !important;
	padding-right: 32px !important;
	text-transform: lowercase !important
}
#gform_2 .gravity-select-parent{
	width: 100% !important;
}

.page-id-1222 .instagram-wrapper{
	display: none !important;
}

#input_2_12::-webkit-input-placeholder { 
	color: #aaa9a9;
	font-family: "monserrat", sans-serif;
	font-size: 15px;
	
} /* Chrome/Opera/Safari */
#input_2_12::-moz-placeholder {	color: #aaa9a9;
	font-family: "monserrat", sans-serif;
	font-size: 15px; } /* firefox 19+ */
#input_2_12:-ms-input-placeholder { 	color: #aaa9a9;
	font-family: "monserrat", sans-serif;
	font-size: 15px; } /* ie */
#input_2_12:-moz-placeholder { 	color: #aaa9a9;
	font-family: "monserrat", sans-serif;
	font-size: 15px; } /*below firefox 19 */

/*
@media(max-width: 600px){
	.fusion-contact-info{
		display: none;
	}
	.col-sm-9{
		float: none !important;
		width: 100% !important;
	}
	.ddl-full-width-row .fusion-column-wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}	
}
@media screen and (max-width: 467px){
	.hide-on-mobile{
		display:none!important;
	}
}
*/

@media screen and (min-width: 801px) {
	p.desktop-right {
		text-align: right;
	}
}

@media screen and (max-width: 800px) {
	p.mobile-left {
		text-align: left;
	}
}

.fusion-icon.fusion-icon-bars {
    z-index: 201!important;
}